За Вашим запитом нічого не знайдено. - Сторінка 1008

Всього оголошень
Синій Субару WRX STI, об'ємом двигуна 2.46 л та пробігом 109 тис. км за 25000 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
25 000 $
1 120 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25000)) }} грн
Бензин 2.46 л.
Ручна / Механіка
109 тис. км
Одеса
Перевірено за номером по базі МВС
HH4154AI
У продаж Subaru WRX STI, авто 2012 року випуску, в топ стані! Мотор: Вали kelford 272 Поршні шатуни sr Carrillo Вкладиші ACL Коліно сток Blo...
Сірий Рено Гранд Сценік, об'ємом двигуна 1.6 л та пробігом 352 тис. км за 7900 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
7 900 $
353 920 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7900)) }} грн
Дизель 1.6 л.
Ручна / Механіка
352 тис. км
Верхньодніпровськ
Перевірено за номером по базі МВС
AE3943MX
У січні 2021 року, пригнаний із Франції. З березня 2022 до 2025 року експлуатувався в Австрії, переважно європейськими дорогами. Якісне пал...
Пежо Partner, об'ємом двигуна 1.6 л та пробігом 172 тис. км за 6300 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
6 300 $
282 240 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6300)) }} грн
Дизель 1.6 л.
Ручна / Механіка
172 тис. км
Київ
Перевірено за номером по базі МВС
BC5700BO
Продам автомобіль,з 2013 року в одних руках,купувався з пробігом 28000,,деталі всі по телефону.
Сірий ВАЗ 2113 Самара, об'ємом двигуна 1.5 л та пробігом 240 тис. км за 2007 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
2 007 $
89 913 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2007)) }} грн
Бензин 1.5 л.
Ручна / Механіка
240 тис. км
Синельникове
У продажі ВАЗ-2113 2005рік в ідеальному стані по документам повний порядок переоформлення,по кузову повністю вся ціла без ризиків пижиків,с...
Сірий Міні Cooper, об'ємом двигуна 1.6 л та пробігом 328 тис. км за 4300 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
4 300 $
192 640 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4300)) }} грн
Бензин 1.6 л.
Ручна / Механіка
328 тис. км
Івано-Франківськ
Перевірено за номером по базі МВС
AT1800HX
Продам свою машину Mini Cooper One 2004 р. Машина їздить кожного дня . Встановленні led лампочки головного світла. Установлений новий акумул...
Чорний Фольксваген e-Golf, об'ємом двигуна 0 л та пробігом 160 тис. км за 8550 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
8 550 $
383 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8550)) }} грн
Електро 0 л.
Автомат
160 тис. км
Львів
Перевірено за номером по базі МВС
DI0767YA
Автомобіль Volkswagen E-Golf в гарному стані Усе працює, без зауважень Гарний шкіряний салон, без зауважень Заряджалась виключно від домашнь...
Зелений Сеат Ibiza, об'ємом двигуна 1.4 л та пробігом 250 тис. км за 1792 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
1 792 $
80 281 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1792)) }} грн
Бензин 1.4 л.
Ручна / Механіка
250 тис. км
Городня
Перевірено за номером по базі МВС
AI6210OP
Авто сів поїхав кузов лужоний цілий варити непотрібно . Докі в порядку. ( Телефонувати такі на вайбер або вайсаб 09******99)
Сірий Міні Hatch, об'ємом двигуна 2 л та пробігом 104 тис. км за 19700 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
19 700 $
882 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19700)) }} грн
Бензин 2 л.
Ручна / Механіка
104 тис. км
Львів
Перевірено за номером по базі МВС
BC0909OI
Усім привіт! Опис буде довгий і детальний, тому кому цікавий даний проект читайте і за додатковими доречними запитаннями телефонуйте. Прода...
Білий Форд Екоспорт, об'ємом двигуна 2 л та пробігом 137 тис. км за 12900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
12 900 $
577 920 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12900)) }} грн
Бензин 2 л.
Автомат
137 тис. км
Київ
Перевірено за номером по базі МВС
KA8854TB
Ford EcoSport Комплектація SES, 2020 року. Автомобіль привезений зі США цілий, один власник, два ключі. Дуже надійний та практичний кросовер...
Чорний Мерседес ГЛ-Клас, об'ємом двигуна 4.66 л та пробігом 118 тис. км за 14900 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
14 900 $
667 520 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Бензин 4.66 л.
Автомат
118 тис. км
Київ
Перевірено за номером по базі МВС
BI4449AH
преміальний бежевий шкіряний салон; електрорегулювання та підігрів сидінь; клімат-контроль, у тому числі для задніх пасажирів; монітори для ...
Білий Фіат Fiorino, об'ємом двигуна 1.7 л та пробігом 1 тис. км за 1154 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
1 154 $
51 745 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1154)) }} грн
Дизель 1.7 л.
Ручна / Механіка
1 тис. км
Калуш
Перевірено за номером по базі МВС
BC0742BE
Продається fiat fiorino 1991р, 1.7 дизель економний масла не бере, ходова нова, резина нова
Зелений ВАЗ Інша, об'ємом двигуна 1.6 л та пробігом 200 тис. км за 1405 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
1 405 $
62 943 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1405)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
200 тис. км
Чуднів
ВАЗ 2110, 2007 год, 1.6 газ/бензин Продам ВАЗ 2110, 2007 года, двигатель 1.6, газ/бензин, ГБО 4-го поколения. Автомобиль в хорошем техниче...